<screen>
<layer>4</layer>
<!-- options screen -->
	<rootcomponent>
		<name>nagform</name>
		<effects>
			<effect>
				<name>create</name>
			</effect>
			<effect>
				<name>destroy</name>
				<lifetime>10</lifetime>
			</effect>
		</effects>

    <component>
		<name>blackout</name>
		<visible>0</visible>
    <layer>5</layer>
		<effects>
			<effect>
				<name>create</name>
					<visual>
						<mesh>/mesh/screen-black.xml</mesh>
            <material>/material/tex-c_diff-ac.xml</material>
						<texstage>/texture/black.png</texstage>
					</visual>
			</effect>
			<effect>
				<name>fadeout</name>
     		<blend>
						<timeend>1000</timeend>
						<valuebegin>255</valuebegin>
	    			<valueend>0</valueend>
				</blend>
			</effect>
			<effect>
				<name>fadein</name>
     		<blend>
						<timeend>1000</timeend>
						<valuebegin>0</valuebegin>
	    			<valueend>255</valueend>
				</blend>
			</effect>
		</effects>
   </component>


   <component>
		<name>bg</name>
		<effects>
			<effect>
				<name>create</name>
          <xposition>170</xposition>
          <yposition>197</yposition>
          <zposition>-1</zposition>
					<visual>
						<mesh>/mesh/nag.xml</mesh>
						<material>/material/diff-ac.xml</material>
					</visual>
			</effect>
		</effects>

   <!-- buy button -->
		<component>
			<name>buybutton</name>
			<hotkey>KEY_RETURN</hotkey>
			<caption>$Language.Default.buyNow</caption>
			<captioncolor>0xEE000000</captioncolor>
			<captionshadowcolor>0xFFF0B955</captionshadowcolor>
			<captionscale>0.90</captionscale>
			<width>150</width>
			<height>60</height>
			<effects>
				<effect>
					<name>create</name>
					<xposition>130</xposition>
					<yposition>-30</yposition>
					<zposition>-2</zposition>
					<visual>
						<mesh>/mesh/gui/button-right.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/gui/smi.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mousein</name>
     			<sound>
     	     		<stream>/sound/mouseover.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/gui/button-right.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/smi-highlight.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mouseout</name>
     			<sound>
     	     		<stream>/sound/mouseout.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/gui/button-right.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/smi.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>
		
   <!-- exit button -->
		<component>
			<name>exitbutton</name>
			<hotkey>KEY_ESCAPE</hotkey>
			<caption>$Language.Default.exit</caption>
			<captioncolor>0xEE000000</captioncolor>
			<captionshadowcolor>0xFFF0B955</captionshadowcolor>
			<captionscale>0.90</captionscale>
			<width>150</width>
			<height>60</height>
			<effects>
				<effect>
					<name>create</name>
					<xposition>130</xposition>
					<yposition>30</yposition>
					<zposition>-2</zposition>
					<visual>
						<mesh>/mesh/gui/button-right.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/gui/smi.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mousein</name>
     			<sound>
     	     		<stream>/sound/mouseover.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/gui/button-right.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/smi-highlight.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mouseout</name>
     			<sound>
     	     		<stream>/sound/mouseout.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/gui/button-right.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/smi.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>

    <component>
			<name>msg</name>
      <align>left</align>
			<caption>$Language.Default.nagScreenText</caption>
			<captioncolor>0xFFFFFFDF</captioncolor>
			<captionscale>0.85</captionscale>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-330</xposition>
					<yposition>-10</yposition>
					<zposition>-2.0</zposition>
				</effect>
			</effects>
<!--			<component>
				<name>msgshadow</name>
        <align>left</align>
				<caption>$Language.Default.nagScreenText</caption>
				<captioncolor>0xFF000000</captioncolor>
				<captionscale>0.85</captionscale>
				<effects>
					<effect>
						<name>create</name>
						<xposition>2</xposition>
						<yposition>2</yposition>
						<zposition>-1.9</zposition>
					</effect>
				</effects>
			</component> -->
		</component>

  </component>
</rootcomponent>
</screen>